<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls0592m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已冻结的销售订单（行）历史记录 (tdsls0592m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来显示日志文件，其中包含有关先前已冻结和/或下达的销售订单（行）的信息。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">单击工具栏中的“打印”，可使用<Link href="/baanerp/td/sls/tdsls0492m000" role="session">打印已下达的销售订单（行） (tdsls0492m000)</Link> 进程打印销售订单信息。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<List><ListItem>如果通过推进方式启动了此进程，则只能查找并选择记录。</ListItem>
					<ListItem>将在<GUIRef href="/baanerp/td/sls/tdsls4520m000" role="session">已冻结的销售订单（行） (tdsls4520m000)</GUIRef> 进程中删除订单（行）。</ListItem>
					<ListItem>您不能在<GUIRef href="/baanerp/td/sls/tdsls4100m000" role="session">销售订单 (tdsls4100m000)</GUIRef> 进程中冻结订单（行），也不能访问<GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">销售订单行 (tdsls4101m000)</GUIRef> 进程。</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">在概览/维护进程中维护记录</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/sls09410" role="manual">订单冻结</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
